Ideogram免费运行正常
Ideogram V4 Nf4
API 模型名称: ideogram-v4-nf4
Ideogram V4 Nf4 是 Ideogram 的图像生成模型,通过 Api.Airforce 统一 API 提供服务。 它在免费层级提供,不收取任何按 token 计费的费用。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 65+ 其他模型。
价格
规格参数
- 供应商
- Ideogram
- 类型
- 图像生成模型
相关模型
Ideogram V4 Fp8Ideogram · ¥271.55 / 1MVoiceover MultilingualElevenLabs · ¥509.16 / 1MVoiceover V3ElevenLabs · ¥509.16 / 1MZ ImageAlibaba · 免费Eleven Flash V2 5ElevenLabs · ¥254.58 / 1MEleven Multilingual V2ElevenLabs · ¥509.16 / 1MEleven Turbo V2 5ElevenLabs · ¥254.58 / 1MEleven V3ElevenLabs · ¥509.16 / 1MElevenlabs DubbingElevenLabsElevenlabs IsolationElevenLabsElevenlabs MusicElevenLabsElevenlabs ScribeElevenLabs
正在加载实时指标……
正在加载实时指标……
通过 API 使用 Ideogram V4 Nf4
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 ideogram-v4-nf4 作为模型。
cURL
curl https://api.airforce/v1/images/generations \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "ideogram-v4-nf4",
"prompt": "a red panda coding"
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
img = client.images.generate(model="ideogram-v4-nf4", prompt="a red panda coding")
print(img.data[0].url)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const img = await client.images.generate({ model: "ideogram-v4-nf4", prompt: "a red panda coding" });
console.log(img.data[0].url);